Bug 126148 - Multimedia buttons on dell Inspiron 8200 don't work
Multimedia buttons on dell Inspiron 8200 don't work
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-16 14:44 EDT by André Fettouhi
Modified: 2015-01-04 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:35:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description André Fettouhi 2004-06-16 14:44:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Multimedia buttons on Dell inspiron 8200 don't produce any keycodes 
with the new 2.6 kernel. Tested with xev!

Version-Release number of selected component (if applicable):
kernel-2.6.6-1.427 & kernel-2.6.6-1.435

How reproducible:
Always

Steps to Reproduce:
1. Run xev on inspiron laptop
2.
3.
    

Actual Results:  nothing

Expected Results:  keycodes should be mentioned

Additional info:

Nothing more!
Comment 1 Dave Jones 2005-04-16 00:35:17 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.